.site-branding form.woocommerce-product-search {
	text-align: right;
}
.site-branding form.woocommerce-product-search button[type="submit"] {
	position: absolute;
	right: 20px;
	top: 15px;
	border: none;
	background: transparent url(./assets/images/lupe.png) center center no-repeat;
	background-size: 100%;
	padding: 0;
	width: 18px;
	height: 36px;
	text-indent: -99999px;
	cursor: pointer;
}

.site-branding form.woocommerce-product-search input.search-field {
	border-radius: 30px;
	background: #e3e3e3;
	border: 1px solid #e3e3e3;
	padding: 5px 15px;
	width: 320px;
}

section#search-sidebar.filter-zeitschriften-inactive #woocommerce_layered_nav-3{
	display: none;
}

.search-sidebar-widget .widget-title{
	display: inline-block;
	padding-bottom: 2px;
	border-bottom: 1px solid black;
	margin-bottom: 1rem;
}

.search-sidebar-widget ul.woocommerce-widget-layered-nav-list{
	margin-left: 0;
	padding: 0;
}

.search-sidebar-widget ul.woocommerce-widget-layered-nav-list li.woocommerce-widget-layered-nav-list__item{
	list-style-type: none;
}

.search-sidebar-widget ul.woocommerce-widget-layered-nav-list li.woocommerce-widget-layered-nav-list__item a{
	display: inline-block;
}

.search-sidebar-widget ul.woocommerce-widget-layered-nav-list li.woocommerce-widget-layered-nav-list__item a:before{
	content:"\2192";
}

.breadcrumb, .woocommerce-breadcrumb{
	background: transparent !important;
}

.slick-slider .slick-dots{
	display: flex;
	justify-content: center;
	margin-bottom: 0;
	margin-top: 1.5rem;
}

.slick-slider .slick-dots li{
	cursor: pointer;
}

.slick-slider .slick-dots li.slick-active{
	color: #e5344c;
}

.slick-slider .slick-dots li button{
	opacity: 0;
}

#account-navigation{
	background: transparent;
}

.site-branding{
	border-bottom: 1px solid #e3e3e3;
    padding: 15px 0 30px;
}

ul#account-menu li:first-child a:before{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f007";
    margin-right: 7px;
}

ul#account-menu li:nth-child(2) a:before{
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f2f5";
    margin-right: 7px;
}

ul#login-menu li:first-child a:before{
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
	content: "\f007";
    margin-right: 7px;
}

ul#login-menu li:nth-child(2) a:before{
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f2f6";
    margin-right: 7px;
}

.page-template-page-contacts article{
	max-width: 66.66667%;
    margin: 0 auto 1.5rem auto;
}

.page-template-page-contacts article .sidebar{
	padding: 5rem 1.5rem;
	border-left: 1px solid #e3e3e3;
}